<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Dans un composant ? -->
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.FluxPaieGestion.liste" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FluxPaieGestion.typeFlux" width = "30%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FluxPaieGestion.dateDebut" width = "35%" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.FluxPaieGestion.dateFin" width = "35%" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td align = "left"><wo:string value = "$currentItem.toTypeFluxPaiement.libelle" /></td>
                  <td align = "center"><wo:string value = "$currentItem.dateDebutApplication" dateformat = "dd/MM/yyyy" /></td>
                  <td align = "center"><wo:string value = "$currentItem.dateFinApplication" dateformat = "dd/MM/yyyy" /></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageTypeFluxPaiement">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter" />
                  <wo:CktlSubmitButton type = "edit" disabled = "$nePasAutoriserBoutonModification" action = "$modifierAction" text = "$session.localizer.application.boutonModifier" />
                  <wo:CktlAjaxButton type = "delete" disabled = "$nePasAutoriserBoutonSuppression" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer" updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" />
                </wo:conditional>
                <wo:conditional condition = "$autorisation.hasDroitConnaissanceParametrageTypeFluxPaiement"> 
                	<wo:CktlSubmitButton type = "find" disabled = "$nePasAutoriserBoutonDetail" action = "$modifierAction" text = "$session.localizer.FluxPaieGestion.bouton.detailFlux" /> 
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>